Uploaded image for project: 'Qt Installer Framework'
  1. Qt Installer Framework
  2. QTIFW-2244

Clarify required user actions when there is an essential update

    XMLWordPrintable

    Details

    • Type: Suggestion
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Done
    • Affects Version/s: 4.1.0
    • Fix Version/s: 4.2.0
    • Component/s: General
    • Platform/s:
      All
    • Sprint:
      Qt Installer Sprint 36

      Description

      It was suggested the message that prompts to run updater is not clear enough.

      "There is an important update available, please run the updater first." -> "Please select 'Update components' first"

      Also the radio button for "Update components" could be pre-checked if the user has first tried to run the package manager, but there is an essential update preventing changing components.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            arttu.tarkiainen Arttu Tarkiainen
            Reporter:
            arttu.tarkiainen Arttu Tarkiainen
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes